{
  "url": "https://anno.land/anno-117-buildings/tempel-albion/",
  "title": "Tempel (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Tempel (Albion)\nAnno 117 Gebäude\nTempel\nPrachtbau\nBereichseffekte\n+2\n+6\nUnterhaltskosten\n-100\nBaukosten\n60000\n10\n50\n50\nAbmessungen\n11x19\n16x27\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nTempel\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nEdelmänner\ngebaut werden. Das Gebäude gehört zur\nPrachtbau\nKategorie.\nDie Unterhaltskosten für das Gebäude betragen\n-100 Einkommen\n. \t\n\t\tUm es zu bauen, benötigst du\n60000 Einkommen\n10 Bretter\n50 Ziegel\n50 Beton\n.\nAlle Spezialisten für\nTempel\nFlesc Mac Nechdainn, Quell der Weisheit\nLegendär\nForschung\nSpezialist\nPrachtbauten in Reichweite:\nWasserverbrauch\n-50%\nWissen\n+100\nInstandhaltungskosten\n-30%\nLegendärer Bonus\nMindestens 800 Brandsicherheit auf Insel generieren.\nVerbessert\nAmphitheater\nBäder\nForum\nHeiliger Hain\nHügelgrab\nTempel\nPericles, Bruder von Herakles\nLegendär\nZivilgesellschaft\nSpezialist\nPrachtbauten in Reichweite:\nBrandsicherheit Bereichseffekt\n-1\nAnsehen Bereichseffekt\n+3\nImmun gegen Seuche\nImmun gegen Pest\nLegendärer Bonus\nEin Amphitheater auf der Insel besitzen.\nVerbessert\nAmphitheater\nBäder\nForum\nHeiliger Hain\nHügelgrab\nTempel\nWeitere\nPrachtbau\nGebäude\nAmphitheater (Latium)\nBäder (Albion)\nBäder (Latium)\nForum (Latium)\nHeiliger Hain (Albion)\nHügelgrab (Albion)\nTempel (Albion)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-tempel-albion-800x450.webp",
      "alt": "Tempel (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Believe.webp",
      "alt": "Belief Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pericles, Bruder von Herakles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Seuche.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Pest.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel (Albion) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Tempel (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_edelmaenner.webp",
      "alt": "Edelmänner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-tempel-albion-800x450.webp",
      "alt": "Tempel (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Believe.webp",
      "alt": "Belief Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_ziegel.webp",
      "alt": "Ziegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pericles, Bruder von Herakles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Seuche.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Pest.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Amphitheater (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäder (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäder (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Forum (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Heiliger Hain (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hügelgrab (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Tempel (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/tempel-albion/",
    "https://anno.land/anno-117-specialists/flesc-mac-nechdainn-quell-der-weisheit/",
    "https://anno.land/anno-117-buildings/amphitheater-latium/",
    "https://anno.land/anno-117-buildings/baeder-latium/",
    "https://anno.land/anno-117-buildings/forum-latium/",
    "https://anno.land/anno-117-buildings/heiliger-hain-albion/",
    "https://anno.land/anno-117-buildings/huegelgrab-albion/",
    "https://anno.land/anno-117-buildings/tempel-latium/",
    "https://anno.land/anno-117-specialists/pericles-bruder-von-herakles/",
    "https://anno.land/anno-117-buildings/baeder-albion/",
    "https://anno.land/en/anno-117-buildings/tempel-albion/"
  ],
  "full_html_length": 52410
}